div.faq {
	margin-bottom: 10px;
}
div.faq .question {
	display: block;
	padding: 10px 0 10px 35px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	background: url(../../templates/icac_main/images/icon_minus.gif) 10px center no-repeat #F6F5F1;
}
div.faq .question:hover {
	cursor: pointer;
}
div.faq .inactive {
	background: url(../../templates/icac_main/images/icon_plus.gif) 10px center no-repeat #F6F5F1;
}
div.faq .answer {
	display: block;
	padding: 10px;
	color: #333;
	background-color: #EEE;
}